#include "nsISupports.idl"

[scriptable, uuid(eeae0a51-59a8-4d4d-81bc-dd3bb3fc1264)]
interface IMole_v0 : nsISupports
{
  string service(in string entry);
  void getList(out PRUint32 count, [retval, array, size_is(count)] out string str);
};
